<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Website Title -->
    <title>Ernest - DevOps Engineer</title>
    <!-- Bootstrap -->
    <link href="assets/bootstrap/css/bootstrap.min.css" rel="stylesheet">
	<!-- Font-Awesome -->
    <link href="assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
	<!-- Lightbox -->
	<link href="assets/lightbox/css/lightbox.css" rel="stylesheet">
    <!-- Text Rotator-->
	<link href="assets/textrotator/simpletextrotator.css" rel="stylesheet">
	<!-- FlexSlider -->
    <link href="assets/flexslider/flexslider.css" rel="stylesheet">
	<!-- Theme Style -->
    <link href="css/style.css" rel="stylesheet">
	<!-- Animations -->
    <link href="css/animate.css" rel="stylesheet">
	<!-- Custom Favicon -->
	<link href="img/favicon.ico" rel="shortcut icon" type="image/x-icon" />
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="assets/html5shiv/html5shiv.js"></script>
    <script src="assets/respond/respond.min.js"></script>
    <![endif]-->
  </head>
    <body id="top">

      <!-- ****************************** Preloader ************************** -->
      <div id="preloader"></div>


	  	<!-- ==========================
        HEADER SECTION
        =========================== -->
        <header id="home">
		    <!-- creative menu -->
            <div class="container-fluid">
              <div class="row">
                <div class="menu-wrap">
				<nav class="menu">
				    <!-- Menu Links -->
					<div class="icon-list">
						<a href="index.html#home"><i class="fa fa-fw fa-home"></i><span>Home</span></a>
						<a href="index.html#about"><i class="fa fa-fw fa-quote-left"></i><span>About</span></a>
						<a href="index.html#service"><i class="fa fa-fw fa-globe"></i><span>Service</span></a>
						<a href="index.html#portfolio"><i class="fa fa-fw fa-picture-o"></i><span>Portfolio</span></a>
						<a href="index.html#blog"><i class="fa fa-fw fa-rss"></i><span>Blog</span></a>
						<a href="index.html#contact"><i class="fa fa-fw fa-envelope-o"></i><span>Contact</span></a>
					</div>
				</nav>
			    </div>
			    <button class="menu-button" id="open-button"></button><!-- menu button -->
              </div><!--/row-->
            </div><!--/container-->
		  <!-- Header Image -->
          <section class="hero" id="hero">
            <div class="container">
			  <!-- Slider Button (don't edit!)-->
              <div class="row">
                <div class="col-md-12 text-right navicon">
                  <a id="nav-toggle" class="nav_slide_button" href="index.html#"><span></span></a>
                </div>
              </div>
			  <!-- HEADER HEADLINE -->
              <div class="row">
                <div class="col-md-8 col-md-offset-1 inner">
                  <h1 class="animated fadeInDown">
                    Er<span style="color:#E04343;">n</span>est<br/>
            <span>Awa<span style="color:#FFE800">n</span>gya</span>
                  </h1><!-- Title -->
                  <h3 class="animated fadeInUp delay-05s"><span class="rotate">DevOps Engineer,Cloud Engineer,Automation Expert</span></h3><!-- Text Rotator -->
                </div>
              </div>
			  <!-- Learn More Button -->
              <div class="row">
                <div class="col-md-6 col-md-offset-3 text-center">
                  <a href="index.html#about" class="scrollto wow fadeInUp delay-5s ">
			            <p>SEE MORE</p>
			            <p class="scrollto--arrow"><img src="img/scroll-down.png" alt="scroll down arrow"></p>
			        </a>
                </div>
              </div>
            </div>
          </section>
		  <!-- Header Image End -->
        </header>
		<!-- ==========================
        HEADER SECTION END
        =========================== -->




		<!-- ==========================
        ABOUT SECTION
        =========================== -->
        <section class="intro text-center section-padding color-bg" id="about">
          <div class="container">
		    <!-- WELCOME TEXT -->
            <div class="row">
              <div class="col-md-8 col-md-offset-2 wp1">
                <h1 class="arrow">A little <span>about</span> me</h1><!-- Headline -->
				<!-- about / welcome text -->
                <p>
                  I am a <a href="#">DevOps Engineer</a>  with 10+ years of IT experience across various domains and work streams, I have over 4+ years of hands-on experience in architecting/ automating and optimization of mission critical deployments over large infrastructures. Proficient with Configuration Management tools, containerization, and developing CI/CD pipelines.
                  Experience in System Administration, Web development and process automation.
                  I have the ability to work effectively within a team and with minimal supervision; I easily adapt and learn new technologies quickly and thoroughly.
                  I have strong analytical, problem-solving and communication skills.
                  Strong knowledge with shell scripting and other programing languages such as Python and PHP.
                  Good understanding of relational and NoSQL databases including MySQL, MongoDB etc.
                  </p>
              </div>
            </div>
          </div>
        </section>




		<!-- ==========================
        PORTFOLIO SECTION
    =========================== -->
        <section class="swag text-center" id="portfolio">
          <div class="container">
		    <!-- Headline -->
            <div class="row">
              <h1 class="arrow">
                Recent <span>Porojects</span>
              </h1>
            </div>
          </div>
        </section>

        <div class="container">
          <div class="row row-offset-0">





		<!-- ==========================
        CUSTOM SPACER
        =========================== -->
		<div class="spacer-cta text-center">
          <div class="container">
            <div class="row">
              <div class="col-md-12">
                <a href="index.html#contact" class="outline-btn">hire me</a>
              </div>
            </div>
          </div>
        </div>
		<!-- ==========================
        CUSTOM SPACER END
        =========================== -->



    <!-- ==========================
        BLOG SECTION
        =========================== -->
    <section class="text-center section-padding" id="blog">
          <div class="container">
        <!-- Headline -->
        <div class="row">
              <div class="col-md-12">
                <h1 class="arrow">My <span>little</span> blog</h1>
              </div>
            </div><br><br>

      <!-- Blog Slider -->
            <div class="row">
              <div id="blogSlider">
                <ul class="slides">
                  <li>
            <!-- Blog Entry 1 -->
                    <div class="col-md-4 wp4">
                      <div class="overlay-effect effects clearfix">
                        <div class="img">
                          <img src="img/blog1.jpg" class="grayscale" alt="Blog Item"><!-- Blog Image -->
                        </div>
                      </div>
            <br>
                      <h2>Creative Minds</h2><!-- Headline -->
                      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc ultricies nulla non metus pulvinar imperdiet. Praesent non adipiscing libero.</p><!-- Description-->
                    </div>
          <!-- Blog Entry 2 -->
                    <div class="col-md-4 wp4 delay-05s">
                      <div class="overlay-effect effects clearfix">
                        <div class="img">
                          <img src="img/blog2.jpg" class="grayscale" alt="Blog Item"><!-- Blog Image -->
                        </div>
                      </div>
            <br>
                      <h2>Creative Hearts</h2><!-- Headline -->
                      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc ultricies nulla non metus pulvinar imperdiet. Praesent non adipiscing libero.</p><!-- Description -->
                    </div>
          <!-- Blog Entry 3 -->
                    <div class="col-md-4 wp4 delay-1s">
                      <div class="overlay-effect effects clearfix">
                        <div class="img">
                          <img src="img/blog3.jpg"  class="grayscale" alt="Blog Item"><!-- Blog Image -->
                        </div>
                      </div>
            <br>
                      <h2>Creative Ideas</h2><!-- Headline -->
                      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc ultricies nulla non metus pulvinar imperdiet. Praesent non adipiscing libero.</p><!-- Description-->
                    </div>
                  </li>
                  <li>
            <!-- Blog Entry 4 -->
                    <div class="col-md-4 wp4">
                      <div class="overlay-effect effects clearfix">
                        <div class="img">
                          <img src="img/blog1.jpg" class="grayscale" alt="Blog Item"><!-- Blog Image -->
                        </div>
                      </div>
            <br>
                      <h2>Creative Minds</h2><!-- Headline -->
                      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc ultricies nulla non metus pulvinar imperdiet. Praesent non adipiscing libero.</p><!-- Description -->
                    </div>
          <!-- Blog Entry 5 -->
                    <div class="col-md-4 wp4 delay-05s">
                      <div class="overlay-effect effects clearfix">
                        <div class="img">
                          <img src="img/blog2.jpg" class="grayscale" alt="Blog Item"><!-- Blog Image -->
                        </div>
                      </div>
            <br>
                      <h2>Creative Hearts</h2>
                      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc ultricies nulla non metus pulvinar imperdiet. Praesent non adipiscing libero.</p>
                    </div>
          <!-- Blog Entry 6 -->
                    <div class="col-md-4 wp4 delay-1s">
                      <div class="overlay-effect effects clearfix">
                        <div class="img">
                          <img src="img/blog3.jpg" class="grayscale" alt="Blog Item"><!-- Blog Image -->
                        </div>
                      </div>
            <br>
                      <h2>Creative Ideas</h2><!-- Headline -->
                      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc ultricies nulla non metus pulvinar imperdiet. Praesent non adipiscing libero.</p><!-- Description -->
                    </div>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </section>
    <!-- ==========================
        BLOG SECTION END
        =========================== -->



		<!-- ==========================
        CLIENT SECTION
        =========================== -->
		<div class="container-fluid">
			<div class="row color-bg">
				<!-- Left Image -->
				<div class="col-md-6 nopadding features-intro-img wow fadeInLeft">
					<div class="about-image" style="background-image:url(img/clients.png)"></div>
				</div>
				<!-- Clients / Testimonials -->
				<div class="col-md-6 nopadding about-text">
				<h6>What our clients said</h6>
					<div id="clientSlider">
					   <ul class="slides">
					       <li><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. <br>	<small>- Pete Rock, A New Tomorrow</small></p></li>
						   <li><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. <br>	<small>- Michael Snowden, Creativeland CEO</small></p></li>
						  <li><p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. <br>	<small>- Tom Davis, GreenWonder</small></p>	</li>
					   </ul>
					</div>
				</div>
			</div>
		</div>
		<!-- ==========================
        CLIENTS SECTION END
        =========================== -->





		<!-- ==========================
        NEWSLETTER SECTION
        =========================== -->
        <section>
		<div class="container-fluid">
				<div class="row color-bg">
				    <div class="col-md-6 nopadding subscribe text-center">
					 <h1><i class="fa fa-paper-plane"></i><span>Subscribe our Newsletter</span></h1><!-- Heading -->
                     <form action="index.html#">
                       <input type="text" name="" value="" placeholder="" required><!-- E-Mail -->
                       <input type="submit" name="" value="Send"><!-- Submit Button -->
                    </form>
					</div>
					<div class="col-md-6 nopadding features-intro-img">
						 <div class="about-image" style="background-image:url(img/newsletter.png)"></div><!-- Right Image -->
					</div>
				</div>
			</div>
        </section>
		<!-- ==========================
        NEWSLETTER SECTION END
        =========================== -->



		<!-- ==========================
        CONTACT SECTION
        =========================== -->
        <section class="text-center section-padding contact-wrap" id="contact">
		  <!-- To Top Button -->
          <a href="index.html#top" class="up-btn"><i class="fa fa-chevron-up"></i></a>
          <div class="container">
		    <!-- Headline -->
            <div class="row">
              <div class="col-md-12">
                <h1 class="arrow">Drop <span>me</span> a line</h1>
              </div>
            </div>
            <div class="row contact-details">
			  <!-- Adress Box -->
              <div class="col-md-4">
                <div class="dark-box box-hover">
                  <h2><i class="fa fa-map-marker"></i><span>Address</span></h2>
                  <p>7622 Dutch Loop, Colorado Springs</p>
                </div>
              </div>
			  <!-- Phone Number Box -->
              <div class="col-md-4">
                <div class="dark-box box-hover">
                  <h2><i class="fa fa-mobile"></i><span>Phone</span></h2>
                  <p>+1 719 722-5179</p>
                </div>
              </div>
			  <!-- E-Mail Box -->
              <div class="col-md-4">
                <div class="dark-box box-hover">
                  <h2><i class="fa fa-paper-plane"></i><span>Email</span></h2>
                  <p><a href="index.html#">ernest.awangya@gmail.com</a></p>
                </div>
              </div>
            </div>
			<div class="row">
			  <!-- Google Maps (Change your Settings below) -->
			  <div class="col-md-6">
			    <div id="googlemaps"></div>
			  </div>
			  <!-- Contact Form -->
			  <div class="col-md-6 contact">
			     <form role="form">
				            <!-- Name -->
                            <div class="row">
                                <div class="col-md-6">
								    <!-- E-Mail -->
                                    <div class="form-group">
                                        <input type="text" class="form-control" placeholder="Your name">
                                    </div>
                                </div>
                                <div class="col-md-6">
								    <!-- Phone Number -->
                                    <div class="form-group">
                                        <input type="email" class="form-control" placeholder="Email address">
                                    </div>
                                </div>
                            </div>
							<!-- Message Area -->
                            <div class="form-group">
                                <textarea class="form-control" placeholder="Write you message here..." style="height:232px;"></textarea>
                            </div>
							<!-- Subtmit Button -->
                            <button type="submit" class="btn btn-send">
                                Send message
                            </button>
                        </form>
			  </div>
			</div>
			<br>
			<!-- Social Buttons - use font-awesome, past in what you want -->
            <div class="row">
              <div class="col-md-12">
                <ul class="social-buttons">
                  <li><a href="index.html#" class="social-btn"><i class="fa fa-dribbble"></i></a></li><!-- dribble -->
                  <li><a href="index.html#" class="social-btn"><i class="fa fa-twitter"></i></a></li><!-- twitter -->
                  <li><a href="index.html#" class="social-btn"><i class="fa fa-facebook"></i></a></li><!-- facebook -->
				  <li><a href="index.html#" class="social-btn"><i class="fa fa-deviantart"></i></a></li><!-- deviantart -->
				  <li><a href="index.html#" class="social-btn"><i class="fa fa-youtube"></i></a></li><!-- youtube -->
                </ul>
              </div>
            </div>
          </div>
        </section>
		<!-- ==========================
        CONTACT SECTION END
        =========================== -->



		<!-- ==========================
        FOOTER SECTION
        =========================== -->
        <footer>
          <div class="container">
            <div class="row">
              <div class="col-md-12 text-center">
                <p>All Rights Reserved. &copy; 2015 <a href="http://www.themewagon.com">ThemeWagon</a>
              </div>
            </div>
          </div>
        </footer>
		<!-- ==========================
        FOOTER SECTION END
        =========================== -->


    <!-- jQuery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
    <!-- SmoothScroll -->
    <script type="text/javascript" src="assets/smoothscroll/smoothscroll.js"></script>
    <!-- Bootstrap -->
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
	<!-- Waypoints -->
	<script src="js/waypoints.min.js"></script>
    <!-- classie.js -->
	<script src="js/classie.js"></script>
    <!-- FlexSlider -->
    <script src="assets/flexslider/jquery.flexslider.js"></script>
	<!-- Modernizr -->
    <script src="js/modernizr.js"></script>
	<!-- Text Rotator -->
	<script src="assets/textrotator/jquery.simple-text-rotator.js"></script>
	<!-- Lightbox.js -->
    <script src="assets/lightbox/js/lightbox.min.js"></script>
    <!-- Google Maps -->
    <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDeKBBPJTG3v5w3cNPAgM6ZsJiPyL1mP_o&amp;sensor=false"></script>
	<!-- Theme JavaScript Core -->
	<script src="js/main.js"></script>
	<script src="js/script.js"></script>

	<!-- GOOGLE MAPS DATA -->
    <script type="text/javascript">
    // When the window has finished loading create our google map below
        google.maps.event.addDomListener(window, 'load', init);

        function init() {
            // Basic options for a simple Google Map
            // For more options see: https://developers.google.com/maps/documentation/javascript/reference#MapOptions
            var mapOptions = {
                // How zoomed in you want the map to start at (always required)
                zoom: 15,

                scrollwheel: false,

                // The latitude and longitude to center the map (always required)
                center: new google.maps.LatLng(40.68961985411178, -74.01618003845215), // New York

                // How you would like to style the map.
                // This is where you would paste any style found on Snazzy Maps.
                styles: [	{		featureType:'water',		stylers:[{color:'#F2F2F2'},{visibility:'on'}]	},{		featureType:'landscape',		stylers:[{color:'#FFFFFF'}]	},{		featureType:'road',		stylers:[{saturation:-100},{lightness:45}]	},{		featureType:'road.highway',		stylers:[{visibility:'simplified'}]	},{		featureType:'road.arterial',		elementType:'labels.icon',		stylers:[{visibility:'off'}]	},{		featureType:'administrative',		elementType:'labels.text.fill',		stylers:[{color:'#ADADAD'}]	},{		featureType:'transit',		stylers:[{visibility:'off'}]	},{		featureType:'poi',		stylers:[{visibility:'off'}]	}]
            };

            // Get the HTML DOM element that will contain your map
            // We are using a div with id="map" seen below in the <body>
            var mapElement = document.getElementById('googlemaps');

            // Create the Google Map using out element and options defined above
            var map = new google.maps.Map(mapElement, mapOptions);
        }

    </script>

	<!-- TEXT ROTATOR SETTINGS -->
    <script type="text/javascript">
    $(".rotate").textrotator({
      animation: "fade", // You can pick the way it animates when rotating through words. Options are dissolve (default), fade, flip, flipUp, flipCube, flipCubeUp and spin.
      separator: ",", // If you don't want commas to be the separator, you can define a new separator (|, &, * etc.) by yourself using this field.
      speed: 2000 // How many milliseconds until the next word show.
    });
    </script>

    </body>
</html>
